IF NOT EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME  = 'EST_PED_VD' 
				  AND COLUMN_NAME = 'FLAG_NAO_ABATER_ICMS_DESONERADO')

BEGIN 
     ALTER TABLE EST_PED_VD ADD FLAG_NAO_ABATER_ICMS_DESONERADO int
END;